.staff-detail {
    position: relative;
}
.staff-detail__card {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background-color: #fafafa;
    background-color: var(--light_bg_black);
    border: 1px solid #e5e5e5;
    border-color: var(--stroke_black);
    border-radius: 4px;
}
.staff-detail__card-image {
    padding: 48px;
}
.staff-detail__card-row--border-bottom {
    border-bottom: 1px solid #e5e5e5;
    border-color: var(--stroke_black);
}
.staff-detail__top-wrapper {
    padding: 47px 47px 27px;
}
.staff-detail__bottom-wrapper {
    padding: 35px 47px;
}
.staff-detail__card--with-picture .staff-detail__top-wrapper {
    padding: 47px 0 35px 47px;
}
.staff-detail__card--with-picture .staff-detail__bottom-wrapper {
    padding: 35px 0 35px 47px;
}
.staff-detail__card-info {
    flex: 1;
}
.staff-detail__line {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}
.staff-detail__line--between {
    justify-content: space-between;
    margin-top: -24px;
}
.staff-detail__name-wrapper {
    margin-top: 19px;
    padding-right: 10px;
}
.staff-detail__feedback {
    margin-top: 25px;
}
.staff-detail__label {
    font-size: 0.86667em;
    line-height: calc(1em + 7px);
    color: #999;
    margin-bottom: 2px;
}
.staff-detail__name {
    font-size: 1.2em;
    line-height: calc(1em + 7px);
    color: #333;
    color: var(--white_text_black);
}
.staff-detail__post {
    font-size: 1.2em;
    line-height: calc(1em + 7px);
    color: #333;
    color: var(--white_text_black);
}
.staff-detail__properties {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-left: -19px;
    margin-right: -19px;
    margin-top: -14px;
}
.staff-detail__property {
    padding: 0 19px;
    margin-top: 14px;
}
.staff-detail__property-label {
    font-size: 0.86667em;
    line-height: calc(1em + 7px);
    color: #999;
}
.staff-detail__text-wrapper {
    margin-top: 28px;
}
.staff-detail__image-wrapper {
    width: 300px;
    height: 300px;
}
.staff-detail[data-type="custom-image"] .staff-detail__image-wrapper {
    height: 500px;
}

.staff-detail__image {
    padding: 50%;
    position: relative;
    vertical-align: top;
    display: inline-block;
    border-radius: 4px;
    overflow: hidden;
}
.staff-detail[data-type="custom-image"] .staff-detail__image {
    padding: unset;
    padding-top: 150%;
    display: block;
}
.staff-detail__image-big {
    display: block;
}

.staff-detail__image-bg {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.staff-epilog {
    margin-top: 2.89rem;
}
@media (max-width:1100px) {
    .right_block.narrow_Y .staff-detail__image-wrapper {
        width: 100%;
        height: auto;
        min-width: 200px;
    }
}
@media (max-width:998px) {
    .right_block.narrow_Y .staff-detail__image-wrapper {
        width: 100%;
        height: auto;
        min-width: 300px;
    }
}
@media (max-width:800px) {
    .staff-detail__card {
        flex-direction: column-reverse;
    }
    .staff-detail__card--with-picture .staff-detail__bottom-wrapper {
        padding: 35px 32px 32px;
    }
    .staff-detail__line--between {
        justify-content: space-between;
        flex-direction: column;
    }
    .staff-detail__card--with-picture .staff-detail__top-wrapper {
        padding: 32px 32px 35px;
    }
    .staff-detail__card-image {
        padding: 0;
    }
    .staff-detail__image-wrapper {
        padding-bottom: 0;
    }
    .staff-detail__image-wrapper {
        width: 100%;
        height: 100%;
        padding: 32px 32px 0;
    }
}